= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } Comments
      th
  tbody
    - @post.comments.reject(&:new_record?).each do |comment|
      tr
        td = comment.body
        td.d-flex
          .me-4 = link_to 'Edit', edit_comment_path(comment)
          = link_to 'Destroy', comment, data: { confirm: 'Are you sure?' }, method: :delete

= simple_form_for @comment, url: post_comments_path(@post) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  = f.input :body, label: false
  = f.submit class: 'btn btn-primary'
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
